SeaMonkey 2.0 release notes should highlight that installing directly over 1.x will result in a non-working installation.

RESOLVED FIXED

Status

Websites
www.seamonkey-project.org
RESOLVED FIXED
8 years ago
7 years ago

People

(Reporter: Philip Chee, Unassigned)

Tracking

({relnote})

Details

(URL)

(Reporter)

Description

8 years ago
Given numerous reports of people attempting to install SeaMonkey 2.0 into the same location as SeaMonkey 1.x which results in a non-functioning installation, the should be added to the release notes under known issues.

Example wording:

Installing SeaMonkey 2.0 into the same location where an older version of SeaMonkey is installed will result in a non-working installation. Either install SeaMonkey 2.0 to a different location - for example the default installation location as given by the installer - or un-install the older version of SeaMonkey first.

Comment 1

8 years ago
The wording is basically OK, but we need to have a bug report associated with any item in the known issues section, and I feel we should update removed-files anyhow to actually make installation over an old build possible, at least for the default installation (we can't account for any add-on installed in a 1.x app directory).
(Reporter)

Comment 2

8 years ago
I filed Bug 526202 for the actual issue.

Comment 3

8 years ago
cvs commit: Examining src/releases/seamonkey2.0
Checking in src/releases/seamonkey2.0/index.en.html;
/www/seamonkeyproject-org/src/releases/seamonkey2.0/index.en.html,v  <--  index.en.html
new revision: 1.11; previous revision: 1.10
done
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → FIXED

Updated

8 years ago
Component: Project Organization → www.seamonkey-project.org
Product: SeaMonkey → Websites
QA Contact: organization → www.seamonkey-project-org

Updated

7 years ago
You need to log in before you can comment on or make changes to this bug.